Page MenuHomePhabricator

Revisit blog guidelines
Closed, ResolvedPublic

Description

Mel will take a first pass at the blog guidelines and then send it over to @EdErhart-WMF for revisions.

  • Add some style guide
  • Make it really clear how people can contribute
  • Shorten
  • Collect feedback

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 21 2017, 5:04 PM

(Just checking: Did you intentionally CC @The.ed17 instead of @EdErhart-WMF ?)

No, that was unintentional. I will correct in the task but note that I accidentally used @EdErhart-WMF's personal account in the task description originally for archival purposes. Thanks for the keen eyes, @Aklapper

Aklapper removed MelodyKramer as the assignee of this task.Apr 1 2019, 3:41 AM
Aklapper removed a subscriber: MelodyKramer.
EdErhart-WMF closed this task as Resolved.Apr 3 2019, 5:07 AM